export default {
  GENRE_GET: 'SERVER:GENRE_GET',
  GENRE_GET_SUCCESS: 'GENRE_GET_SUCCESS',
  GENRE_GET_FAILURE: 'GENRE_GET_FAILURE',

  GENRE_REMOVE: 'SERVER:GENRE_REMOVE',
  GENRE_REMOVE_SUCCESS: 'GENRE_REMOVE_SUCCESS',
  GENRE_REMOVE_FAILURE: 'GENRE_REMOVE_FAILURE',

  GENRE_GET_ID: 'SERVER:GENRE_GET_ID',
  GENRE_GET_ID_SUCCESS: 'GENRE_GET_ID_SUCCESS',
  GENRE_GET_ID_FAILURE: 'GENRE_GET_ID_FAILURE',

  GENRE_EDIT: 'GENRE_EDIT',
  VALIDATION: 'GENRE_VALIDATION',

  GENRE_UPDATE: 'SERVER:GENRE_UPDATE',
  GENRE_UPDATE_SUCCESS: 'GENRE_UPDATE_SUCCESS',
  GENRE_UPDATE_FAILURE: 'GENRE_UPDATE_FAILURE',

  GENRE_CREATE: 'SERVER:GENRE_CREATE',
  GENRE_CREATE_SUCCESS: 'GENRE_CREATE_SUCCESS',
  GENRE_CREATE_FAILURE: 'GENRE_CREATE_FAILURE',

  SET_FILTER: 'GENRE_SET_FILTER',
  RESET_FILTER: 'GENRE_RESET_FILTER'
}
  